Warning: List of widgets which may not work with the JavaScript module specified on this page

Tags: 

Hi All,

I am using the BasicPaginator widget with a report being displayed on the customer portal. I am getting the following error in the development dialog box "List of widgets which may not work with the JavaScript module specified on this page: standard/reports/BasicPaginator". The tempate being used on the page is using the javascript module standard - "javascript_module="standard". Any pointers on why this warning is showing up and how it can be removed will be greatly appreciated.

Please see the attached file for a screenshot of the warning.

Thanks

Zircon - This is a contributing Drupal Theme
Design by WeebPal.